CVE-2006-3767
CVSS6.8
发布时间 :2006-07-21 10:03:00
修订时间 :2011-03-07 21:39:25
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in showprofile.php in Darren's $5 Script Archive osDate 1.1.7 and earlier allows remote attackers to inject arbitrary web script or HTML via the onerror attribute in an HTML IMG tag with a non-existent source file in txtcomment parameter, which is used when posting a comment.


[CNNVD]OSDate 'showprofile.php'跨站脚本攻击(XSS) 漏洞(CNNVD-200607-354)

        Darren's $5 Script Archive osDate 1.1.7及之前版本中的showprofile.php 存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助发表评论时使用的,txtcomment参数中带有不存在的源文件的HTML IMG 标签中的onerror属性,注入任意Web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:darrens_5-dollar_script_archive:osdate:1.1.6
cpe:/a:darrens_5-dollar_script_archive:osdate:1.1.7
cpe:/a:darrens_5-dollar_script_archive:osdate:1.1.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3767
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3767
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-354
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/archive/1/440592/100/0/threaded
(PATCH)  BUGTRAQ  20060719 Re: osDate 1.1.7 multiple vulnerabilities
http://www.vupen.com/english/advisories/2006/2864
(UNKNOWN)  VUPEN  ADV-2006-2864
http://www.securityfocus.com/bid/19034
(UNKNOWN)  BID  19034
http://www.securityfocus.com/archive/1/archive/1/440490/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060717 osDate 1.1.7 multiple vulnerabilities
http://securitytracker.com/id?1016700
(UNKNOWN)  SECTRACK  1016700
http://secunia.com/advisories/21103
(UNKNOWN)  SECUNIA  21103
http://xforce.iss.net/xforce/xfdb/27814
(UNKNOWN)  XF  osdate-showprofile-xss(27814)
http://archives.neohapsis.com/archives/bugtraq/2006-08/0285.html
(UNKNOWN)  BUGTRAQ  20060812 osDate 1.1.8 - Multiple HTML Injection Vulnerability - fixed

- 漏洞信息

OSDate 'showprofile.php'跨站脚本攻击(XSS) 漏洞
中危 跨站脚本
2006-07-21 00:00:00 2006-09-07 00:00:00
远程  
        Darren's $5 Script Archive osDate 1.1.7及之前版本中的showprofile.php 存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助发表评论时使用的,txtcomment参数中带有不存在的源文件的HTML IMG 标签中的onerror属性,注入任意Web脚本或HTML 。

- 公告与补丁

        

- 漏洞信息

27381
osDate showprofile.php txtcomment Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-07-17 Unknow
2006-07-17 Unknow

- 解决方案

Upgrade to version 1.1.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站